

/*  --------------------------------------------------------------------  */

font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px; {font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px;}
#313131 {color:#313131;}

outline:none; text-decoration:underline; {outline:none; text-decoration:underline;}
#fe9135 {color:#fe9135;}

font-size:17px; text-decoration:none; line-height:20px; font-weight:bold; {font-size:17px; text-decoration:none; line-height:20px; font-weight:bold;}
color:#313131; {color:#313131;}

	color:#fe9135;
	font-size:13px;
	font-weight:bold;
	line-height:16px; {	color:#fe9135;
	font-size:13px;
	font-weight:bold;
	line-height:16px;}

color:#313131;
	font-size:14px;
	text-transform:uppercase;
	font-weight:bold;
	line-height:40px;
	padding:7px 0 7px 21px; {color:#313131;
	font-size:14px;
	text-transform:uppercase;
	font-weight:bold;
	line-height:40px;
	padding:7px 0 7px 21px;}

font-size:12px; font-weight:normal; background:#fafafa; color:#000; {font-size:12px; font-weight:normal; background:#fafafa; color:#000;}
#000 {color:#000;}

/*  --------------------------------------------------------------------  */

/* CSS Document */

* { margin:0; padding:0;}
body { background:url(../images/body-bg.gif) no-repeat center top #ffab07; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px; color:#313131;}
table, td {border-collapse:collapse; font-size:100%;}
table, td, img {border:0;}
form, td {margin:0; padding:0;}
td { vertical-align:top; text-align:left;}

.main-width { width:980px; margin:0 auto; text-align:left;}

input, textarea { font-family:Tahoma; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

img {vertical-align:top;}
a img { border:0;}
ul { list-style:none;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper{ width:100%; overflow:hidden;}
.container { width:100%;}
.column-1, .column-2, .column-3{ float:left;}

a {color:#fe9135; outline:none; text-decoration:underline;}
a:hover{text-decoration:none;}
p { margin:0; padding:0;}

/* ============================= header ====================== */
#header{}
#header .logo{
	padding:30px 0 0 15px;
	float:left;
}
#header .cart{
	float:right;
	text-align:left;
	font-size:11px;
	line-height:14px;
	color:#d0d0d0;
	text-transform:uppercase;
	width:171px;
	height:44px;
	background:url(../images/cart.jpg) no-repeat left top;
	padding: 14px 0 0 56px ;
	margin:56px 19px 0 0 ;
}
#header .cart a{
	color:#fff;
	text-decoration:none;
}
#header .cart a:hover{
	color:#ff9d21;
}
#header .cart a span{
	font-weight:bold;
}
#header .cart a span.st1{
	font-weight:normal;
	display:inline-block;
	cursor:pointer;
}
#header .cart .one{
	display:block;
}
#header .currencies{
	float:right;
	font-size:12px;
	color:#fff;
	font-weight:bold;
	line-height:12px;
	padding:78px 48px 0 0;
}
#header .currencies select{
	width:85px;
	height:17px;
	color:#747474;
	font-size:10px;
	line-height:12px;
	padding:0 1px;
	margin-left:-4px;
	background:#fff;
}
#header .box-1{
	width:960px;
	overflow:hidden;
	background:url(../images/box-1-bg.png) no-repeat left top;
	padding:21px 0 0 20px; 
}
#header .search{}
#header .search .corner{
	width:16px;
	height:37px;
	background:url(../images/search-corner.png) no-repeat left top;
	display:block;
	float:left;
}
#header .search .input1{
	background:url(../images/search-bg.gif)  repeat-x left top;
	border:none;
	padding:11px 2px 11px 2px;
	width:410px;
	float:left;
	color:#c8c8c8;
	font-weight:bold;
}
#header .search .input2{
	padding:0;
	border:none;
	float:left;
}
#header .navigation{	
	color:#565656;
	font-size:10px;
	text-transform:uppercase;
	float:right;
	text-align:right;
	padding:12px 0 0 0;
}
#header .navigation a{
	color:#565656;
	text-decoration:none;
}
#header .navigation a:hover{
	color:#ff9d21;
}
#header .lang{
	float:right;
	padding:11px 29px 0 25px;
}
#header .menu{
	width:100%;
	overflow:hidden;
	padding-top:15px;
	padding-bottom:16px;
}
#header .menu ul{
	padding:0;
	margin:0;
}
#header .menu ul li{
	float:left;
	margin-right:1px;
}
#header .menu ul li a{
	font-size:14px;
	line-height:40px;
	text-decoration:none;
	color:#fff;
	background:url(../images/menu-bg.jpg) repeat-x right top ;
	display:block;
	padding:13px 38px 13px 34px;
	border-radius:11px;
	-moz-border-radius:11px;
	-webkit-border-radius:11px;
	position:relative;
}
#header .menu ul li a:hover,
#header .menu ul li.selected a{
	background:url(../images/menu-act.jpg) no-repeat right top;
}
#header .menu ul li.two a{
	padding-left:33px;
	padding-right:35px;
}
#header .menu ul li.three a{
	padding-left:40px;
	padding-right:38px;
}
#header .menu ul li.four a{
	padding-left:41px;
	padding-right:38px;
}
#header .menu ul li.five a{
	padding-left:40px;
	padding-right:39px;
}
#header .menu ul li.six a{
	padding-left:36px;
	padding-right:36px;
}
#header .menu ul .li_last  a{
	padding-left:43px;
	padding-right:43px;
}
/* ============================= content ===================== */
#advSearchDefault .buttonRow{
	margin-top:8px;

	
}
 #productListing .tie-indent{
	overflow:hidden;
}
.wrapp{
	overflow:hidden;
	width:100%;
	background:#fff;

}
.wrapp .bot-menu{
	font-size:12px;
	color:#313131;
	line-height:14px;
	padding:7px 0 27px 20px;
	position:relative;
}
.wrapp .bot-menu a{
	color:#313131;
	text-decoration:none;
}
.wrapp .bot-menu a:hover{
	text-decoration:underline;
}
.wrapp .bot-menu .corner1{
	width:20px;
	height:19px;
	background:url(../images/bot-corner1.gif) no-repeat left top;
	position:absolute;
	bottom:0;
	left:0;
}
.wrapp .bot-menu .corner2{
	width:20px;
	height:19px;
	background:url(../images/bot-corner-2.gif) no-repeat left top;
	position:absolute;
	bottom:0;
	right:0;
}
.name{ font-size:17px; text-decoration:none; line-height:20px; font-weight:bold;}
.name:hover{
	color:#313131;
}
.banners{
	width:700px;
}
#contentMainWrapper{
	background:#fff;
}
#column-left {
	padding-left:20px;
	padding-right:20px;
}
.column-center-padding{
	padding-right:20px;
}
.centerBoxWrapper,
#newProductsDefault,
#featuredDefault,
#productGeneral,
#specialsListing,
#allProductsDefault,
#reviewsDefault,
#contactUsDefault,
#gvFaqDefault,
#shoppingCartDefault,
#loginDefault,
#advSearchDefault,
#indexCategories,
#indexProductList{
	background:#e3e3e3;
	border-radius:11px;
	-moz-border-radius:11px;
	-webkit-border-radius:11px;
	position:relative;
	margin-bottom:20px;
}
#contactUsDefault,
#productGeneral,
#gvFaqDefault,
#shoppingCartDefault{
	padding-bottom:2px;
}
#specialsListing,
#advSearchDefault{
padding: 0 10px;
	
}
.catDescContent{
	color:#CCCCCC;
}
#categoryDescription .tie-margin1{
	margin-bottom:10px!important;
}
.centerBoxWrapper{
	padding:0 14px 0 15px!important;
}
.centerBoxHeading{
	color:#313131;
	font-size:14px;
	text-transform:uppercase;
	font-weight:bold;
	line-height:40px;
	padding:7px 0 7px 21px;
}
.product-col{
	width:164px!important;
	background:#fff;
	border:1px solid #d4d4d4;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	position:relative;
	padding:19px 0 13px 0;
	margin-bottom:14px;
	margin-top:4px;
	margin-left:0px!important;
}
.product-col .img{
	text-align:center;
	padding-bottom:9px;
}
.product-col .img img{
	border:1px solid #090007;
}
.product-col .prod-info{
	text-align:center;
}
.product-col .name{
	color:#3a3a3a;
	font-size:13px;
	line-height:16px;
	font-weight:bold;
	padding-bottom:6px;
	display:inline-block;
	margin: 0 10px;
}
.price{
	color:#fe9135;
	font-size:13px;
	font-weight:bold;
	line-height:16px;
}
.product-col .price{
	padding-bottom:4px;
}
.btns{
	margin-left:160px;
}

#productQuantityDiscounts{
	overflow:hidden;
	float:left;
}
#productQuantityDiscounts td{
	border:1px solid #eceaea;
	text-align:center;
	padding:4px;
}
#productQuantityDiscounts tr:first-child{
	font-weight:bold;
}
/* ============================= footer ====================== */
#footer .copyright{
	font-size:13px;
	line-height:14px;
	color:#fff;
	padding:18px 0 25px 19px;
}
#footer .copyright a{
	text-decoration:none;
	color:#fff;
}
#footer .copyright a:hover{
	color:#313131;
}



/* ============================= forms ======================= */
input, select, textarea{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:normal; color:#010101; border:solid 1px #e3e3e3; padding:2px; background:#fdfdfd;}


#faded { margin:0 auto; background:#fff; position:relative;}
ul.pagination { list-style:none; padding:0; margin:0; position:absolute; top:14px;
right:10px; }
ul.pagination li { float:left;}
ul.pagination li a { width:16px; height:16px; margin-right:3px; background:url(../images/pagination.png) no-repeat -38px top;  text-indent:-9999px; display:block;}
ul.pagination li a:hover{
	background:url(../images/pagination.png) no-repeat -19px top;
}
ul.pagination li.current a {
	background:url(../images/pagination.png) no-repeat left top;
}
#faded { width:700px; height:356px; margin-bottom:18px;}
a { outline:0; border:0; }

.carousel-box{
	width:700px!important;
	height:166px;
	background:url(../images/carousel-bg.jpg) repeat-x left top;
	overflow:hidden;
	position:relative;
	z-index:1;
	margin:0 auto;
	border-radius:11px;
	-moz-border-radius:11px;
	-webkit-border-radius:11px;
	margin-bottom:18px;
}
.carousel-box .inner{
	margin-left:24px;
	padding:11px 0 0 28px;
}

.carousel-box .carousel ul{
	overflow:hidden; 
}
.carousel-box .carousel ul li{
	height:144px;
	width:144px;
	text-align:center;
	float:left;
	overflow:hidden;
	display:inline-block;
	position:relative;
	margin-right:7px;
}
.carousel-box .prev{
	height:48px;
	width:26px;
	background:url(../images/slide-btns.jpg) no-repeat left top;
	display:block;
	cursor:pointer;
	position:absolute;
	top:59px;
	left:14px;
	overflow:hidden;
	z-index:2;
}
.carousel-box .prev:hover{
	background:url(../images/slide-btns.jpg) no-repeat left bottom;
}
.carousel-box .next{
	height:48px;
	width:26px;
	background:url(../images/slide-btns.jpg) no-repeat right top;
	display:block;
	cursor:pointer;
	position:absolute;
	top:59px;
	right:13px;
	z-index:5;
}
.carousel-box .next:hover{
	background:url(../images/slide-btns.jpg) no-repeat right bottom;
}